# TaskDefinitionVersion

The version of the Task Definition used by this Task
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **as_at_modified** | **datetime** | Optional | The asAt datetime of the Task Definition used by this Task |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.TaskDefinitionVersion import TaskDefinitionVersion

instance = TaskDefinitionVersion(
    as_at_modified=datetime.now()  # optional — The asAt datetime of the Task Definition used by this Task
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

